PETSc version 3.15.5
Fix/Edit manual page

# TSAdapt

Abstract object that manages time-step adaptivity

### Synopsis

    typedef struct _p_TSAdapt *TSAdapt;

### See Also

TS, TSAdaptCreate(), TSAdaptType

### Level

beginner

### Location

src/ts/../../include/petscts.h

### Implementations

_p_TSAdapt in include/petsc/private/tsimpl.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages